|  | Home | Documentation | ds__RetrievalMethodType Struct Reference updated Mon May 13 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
ds__RetrievalMethodType Struct Reference

"http://www.w3.org/2000/09/xmldsig#":RetrievalMethodType is a complexType. More...

`#include <ds.h>`

Collaboration diagram for ds__RetrievalMethodType:
[legend]

## Public Attributes
struct ds__TransformsType * | Transforms
| Element reference "http://www.w3.org/2000/09/xmldsig#":Transforms. More...
char * | URI
| Attribute URI of type xs:anyURI. More...
char * | Type
| Attribute Type of type xs:anyURI. More...

## Detailed Description

"http://www.w3.org/2000/09/xmldsig#":RetrievalMethodType is a complexType.

## Member Data Documentation

struct ds__TransformsType* ds__RetrievalMethodType::Transforms

Element reference "http://www.w3.org/2000/09/xmldsig#":Transforms.

Optional element.

char* ds__RetrievalMethodType::Type

Attribute Type of type xs:anyURI.

Optional attribute.

char* ds__RetrievalMethodType::URI

Attribute URI of type xs:anyURI.

Optional attribute.

The documentation for this struct was generated from the following file:

- ds.h